.description {

    width: 500px;
  
    margin-top: 5%;
  
    height: 80%;
  
    padding-left: 3rem;
  }
  
img{
  width: 100%;
}

.title{
  font-size: 3rem;
  font-weight: bold;
  color: white;
  text-transform: capitalize;
  background-color: black;
  padding: 0.3rem;
  text-align: center;
  border-bottom: 1px solid white;
}

.info{
  padding: 0.2rem 3rem;
  font-size: 2rem;
  color: white;
  background-color: black;
}
   
  